@font-face {
    font-family: 'lcddot_trregular';
    src: url('font/lcddot-webfont.eot');
    src: url('font/lcddot-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/lcddot-webfont.woff2') format('woff2'),
        url('font/lcddot-webfont.woff') format('woff'),
        url('font/lcddot-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

html {
    height: 100%;
    user-select: none;
    text-align: center;
}

body {
    min-height: 100%;
    margin: auto;
    padding: 0;
    text-align: center;

    user-select: none;


}


.bouton {
    font: 100%/100% DejaVu;
    display: inline-block;
    border: 3px solid #6c6666;
    margin: auto;

    height: 60px;
    border-radius: 5px;
    cursor: pointer;
    vertical-align: middle;
    margin-bottom: 10px;

}

.bouton:hover {
    border: 3px solid #000;


}

#nombre {
    text-align: center;
    font-family: lcddot_trregular;
    font-size: 45px;
}


#bulle {
    margin-bottom: 36px;
}

#droite {
    width: 100%;

    height: auto;

}


.frac {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    letter-spacing: 0.001em;
    text-align: center;
}

.frac>span {
    display: block;
    padding: 0.1em;
}

.frac span.bottom {
    border-top: thin solid black;
}

.frac span.symbol {
    display: none;
}
@media (min-width: 1000px) {


    #droite {
        width: calc(100% - 301px);
        min-width: 800px;
        max-width: 950px;
        height: auto;
        max-height: 400px;
    }

    #explication {
        font-size: 20px;
        height: 54px;
    }

    #consigne {
        font-size: 22px;
    }

    #reponse {
        font-size: 68px;
    }
}
